Pourquoi ne puis-je pas utiliser l’éditeur Mac si mon système d’exploitation est antérieur à 10.10 ?

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 1 sur 1
Retour en haut

Nous contacter

Chat avec nous

Commencez à chat
E-mail
  Nous vous répondrons sous 48 heures

Réseaux sociaux
  Nous vous répondrons sous 24 heures

Téléphone
  (Prix d’un appel local)
09.00-19.00, du lundi au samedi